html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,/*blockquote,*/pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font:inherit;font-size:100%;vertical-align:baseline}
html{line-height:1}
ul{   /* padding-left: 16px;*/ /*list-style: inside;*/ list-style:none;}
.main-text ul{   padding-left: 16px; list-style: inside; /*list-style:none;*/}
.main-text ol{   padding-left: 16px; /*list-style:none;*/}
table{border-collapse:collapse;border-spacing:0}
caption,th,td{text-align:left;font-weight:normal;vertical-align:middle}
q,blockquote{quotes:none}
q:before,q:after,blockquote:before,blockquote:after{content:"";content:none}
.quote1{
/*    font-style: unset!important;*/
/*    font-family: unset!important;*/
/*    color: unset!important;*/
/*    position: unset!important;*/
/*    border-top: unset!important;*/
   clear: both;

/*    margin: unset!important;*/    /* margin-top: unset!important; */ /*    margin-top: 1em!important;*/ /*    margin-bottom: 1em!important;*/
    padding: .75em .75em .75em 2.5em!important;
    border-left: .5em solid #929798!important;

    font-size: medium!important;    /*font-size: 1.125em!important;*/    /* font-size: 16px!important; */

     font-style: italic!important; 
    /* background: #f4f4f4!important; */
}
a img{border:none}
article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{display:block}
.icons-sprite,.icons-arrow-left-big,.icons-arrow-left-thin,.icons-arrow-left,.icons-arrow-right-big,.icons-arrow-right-thin,.icons-arrow-right,.icons-bash,.icons-bc-divider,.icons-calendar,.icons-caret,.icons-chrome,.icons-cross-yellow,.icons-cross,.icons-dollar,.icons-en,.icons-euro,.icons-facebook-medium,.icons-facebook-small,.icons-facebook,.icons-firefox,.icons-flag-bash,.icons-flag-en,.icons-flag-ru,.icons-globus,.icons-ie,.icons-logo-small,.icons-logo-white,.icons-logo,.icons-magnifier,.icons-middleman,.icons-more-caret,.icons-opera,.icons-photo-small,.icons-photo-white,.icons-photo,.icons-quote,.icons-rss-medium,.icons-rss-small,.icons-rss,.icons-ru,.icons-safari,.icons-search,.icons-video,.icons-vk-medium,.icons-vk-small,.icons-vk,.icons-weather-cloudy,.icons-weather-sunny,.icons-zoom,.c-new-meta .icons>*.bash,.c-new-meta .icons>*.en,.c-new-meta .icons>*.ru,.c-new-meta .icons>*.photo i,.c-new-meta .icons>*.video i,.c-breadcrumbs span.divider,section.mobile-version .close,header.main .logo,header.main .logo18,header.main .lang .trigger .icon,header.main .social a.rss,header.main .social a.vk,header.main .social a.facebook,header.main .currency p.dollar .icon,header.main .currency p.euro .icon,header.main .weather .icon.sunny,header.main .weather .icon.cloudy,header.main .date .icon,header.main .search .submit,nav.top li.item.more a.category .icon,nav.top li.item.more:hover a.category .icon,aside.news-line .calendar .calendar-trigger,footer.main .left .logo,footer.main .left .facebook,footer.main .left .vk,footer.main .left .rss,section.main.index .important .main .text .photo-icon,section.main.index .photo-report time .photo-icon,section.main.new .media.zoom .icon,section.main.new .gallery .icon span,section.main.new .main-text blockquote::before,.new-section-above .above-logo,.new-section-above .above-close,.new-section-above .above-control.left,.new-section-above .above-control.right,section.main.news-list .title .date .trigger-container .icon,section.main.news-list .pagination a.prev .icon,section.main.news-list .pagination a.next .icon{background-image:url("../img/icons-s9feb900b74-7.png");background-repeat:no-repeat}
.icons-arrow-left-big{background-position:0 0;height:66px;width:66px}
.icons-arrow-left-thin{background-position:0 -86px;height:17px;width:10px}
.icons-arrow-left{background-position:0 -123px;height:23px;width:23px}
.icons-arrow-right-big{background-position:0 -166px;height:66px;width:66px}
.icons-arrow-right-thin{background-position:0 -252px;height:17px;width:10px}
.icons-arrow-right{background-position:0 -289px;height:23px;width:23px}
.icons-bash{background-position:0 -332px;height:25px;width:24px}
.icons-bc-divider{background-position:0 -377px;height:10px;width:5px}
.icons-calendar{background-position:0 -407px;height:17px;width:17px}
.icons-caret{background-position:0 -444px;height:7px;width:10px}
.icons-chrome{background-position:0 -471px;height:29px;width:27px}
.icons-cross-yellow{background-position:0 -520px;height:12px;width:12px}
.icons-cross{background-position:0 -552px;height:24px;width:24px}
.icons-dollar{background-position:0 -596px;height:11px;width:11px}
.icons-en{background-position:0 -627px;height:25px;width:24px}
.icons-euro{background-position:0 -672px;height:11px;width:11px}
.icons-facebook-medium{background-position:0 -703px;height:20px;width:20px}
.icons-facebook-small{background-position:0 -743px;height:14px;width:14px}
.icons-facebook{background-position:0 -777px;height:25px;width:25px}
.icons-firefox{background-position:0 -822px;height:29px;width:29px}
.icons-flag-bash{background-position:0 -871px;height:12px;width:24px}
.icons-flag-en{background-position:0 -903px;height:12px;width:24px}
.icons-flag-ru{background-position:0 -935px;height:12px;width:24px}
.icons-globus{background-position:0 -967px;height:15px;width:15px}
.icons-ie{background-position:0 -1002px;height:26px;width:27px}
.icons-logo-small{background-position:0 -1048px;height:30px;width:140px}
.icons-logo-white{background-position:0 -1098px;height:54px;width:252px}
.icons-logo{background-position:0 -1172px;height:87px;width:205px}
.icons-magnifier{background-position:0 -1279px;height:16px;width:16px}
.icons-middleman{background-position:0 -1315px;height:241px;width:246px}
.icons-more-caret{background-position:0 -1604px;height:8px;width:12px}
.icons-more-caret:hover,.icons-more-caret.more-caret-hover{background-position:0 -1576px}
.icons-opera{background-position:0 -1632px;height:27px;width:23px}
.icons-photo-small{background-position:0 -1679px;height:11px;width:13px}
.icons-photo-white{background-position:0 -1710px;height:14px;width:18px}
.icons-photo{background-position:0 -1744px;height:14px;width:18px}
.icons-quote{background-position:0 -1778px;height:17px;width:23px}
.icons-rss-medium{background-position:0 -1815px;height:20px;width:20px}
.icons-rss-small{background-position:0 -1855px;height:14px;width:14px}
.icons-rss{background-position:0 -1889px;height:25px;width:25px}
.icons-ru{background-position:0 -1934px;height:25px;width:24px}
.icons-safari{background-position:0 -1979px;height:30px;width:28px}
.icons-search{background-position:0 -2029px;height:16px;width:16px}
.icons-video{background-position:0 -2065px;height:13px;width:22px}
.icons-vk-medium{background-position:0 -2098px;height:20px;width:20px}
.icons-vk-small{background-position:0 -2138px;height:14px;width:14px}
.icons-vk{background-position:0 -2172px;height:25px;width:25px}
.icons-weather-cloudy{background-position:0 -2217px;height:19px;width:22px}
.icons-weather-sunny{background-position:0 -2256px;height:18px;width:18px}
.icons-zoom{background-position:0 -2294px;height:24px;width:24px}
.container{width:1256px;margin-left:auto;margin-right:auto;position:relative}
.baron__clipper{position:relative;overflow:hidden}
.baron__scroller{overflow-y:scroll;-ms-overflow-style:none;-moz-box-sizing:border-box;box-sizing:border-box;margin:0;border:0;padding:0;width:100%;height:100%;-webkit-overflow-scrolling:touch}
.baron__scroller::-webkit-scrollbar{width:0;height:0}
.baron__track{display:none;position:absolute;top:0;right:0;bottom:0}
.baron._scrollbar .baron__track{display:block}
.baron__free{position:absolute;top:0;bottom:0;right:0}
.baron__bar{display:none;position:absolute;right:0;z-index:1;width:10px;background:#999}
.baron._scrollbar .baron__bar{display:block}
.baron__control{display:none}
.baron._simple .baron__track{opacity:0;position:absolute;z-index:3;top:10px;bottom:10px;right:5px;width:8px;border-radius:5px;background:#ddf;background:rgba(0,0,255,0.1);pointer-events:none}
.baron._simple._scrollbar .baron__track{opacity:1}
.baron._simple .baron__bar{position:absolute;z-index:1;width:8px;border-radius:3px;background:#987;opacity:0;-webkit-transition:opacity .2s linear;transition:opacity .2s linear;pointer-events:auto}
.baron._simple .baron__bar:hover{opacity:.8}
.baron._simple.baron .baron__bar{opacity:.6}
.baron._macosx .baron__track{opacity:0;position:absolute;z-index:3;top:2px;bottom:2px;right:2px;width:0}
.baron._macosx._scrollbar .baron__track{opacity:1}
.baron._macosx .baron__bar{position:absolute;z-index:1;width:6px;border-radius:3px;background:#333;opacity:0;transition:.1s opacity .4s linear;pointer-events:auto}
.baron._macosx .baron__bar:hover,.baron._scrolling .baron__bar{transition-duration:0s;transition-delay:0s;opacity:.5}
.baron._winxp .baron__scroller{padding-right:17px}
.baron._winxp .baron__track{opacity:0;position:absolute;z-index:3;top:0;bottom:0;right:0;width:15px;overflow:hidden;background-image:linear-gradient(to right, #f2f1ec, #fdfef9);border:1px solid #ecede5}
.baron._winxp._scrollbar .baron__track{opacity:1}
.baron._winxp .baron__control{display:block}
.baron._winxp .baron__control,.baron._winxp .baron__bar{border:1px solid #f3ffff;box-shadow:1px 1px 1px #b7caf5 inset, 1px 1px 1px #7b9fd3;border-radius:3px;background-image:linear-gradient(to right, #c9d7fc, #baccf4);text-align:center;font-size:8px;line-height:14px;color:#4e6287;cursor:default;-webkit-touch-callout:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.baron._winxp .baron__control:hover,.baron._winxp .baron__bar:hover{background-image:linear-gradient(to right, #d9e7ff, #cadcff)}
.baron._winxp .baron__up,.baron._winxp .baron__down{position:absolute;z-index:1;width:15px;height:16px;box-sizing:border-box}
.baron._winxp .baron__up{top:0}
.baron._winxp .baron__down{bottom:0}
.baron._winxp .baron__free{position:absolute;top:18px;bottom:18px;right:0;width:0}
.baron._winxp .baron__bar{position:absolute;z-index:1;width:15px;box-sizing:border-box;border:1px solid #f3ffff;box-shadow:1px 1px 1px #b7caf5 inset, 1px 1px 1px #7b9fd3;border-radius:3px;background-image:linear-gradient(to right, #c9d7fc, #baccf4);opacity:1;-webkit-transition:opacity .2s ease-in;transition:opacity .2s ease-in;pointer-events:auto}
.baron._winxp .baron__bar:before{content:'';position:absolute;top:45%;left:3px;width:6px;height:7px;z-index:1;background-image:linear-gradient(to bottom, #f0f4ff 0px, #f0f4ff 1px, rgba(255,255,255,0) 1px, rgba(255,255,255,0) 2px, #f0f4ff 2px, #f0f4ff 3px, rgba(255,255,255,0) 3px, rgba(255,255,255,0) 4px, #f0f4ff 4px, #f0f4ff 5px, rgba(255,255,255,0) 5px, rgba(255,255,255,0) 6px, #f0f4ff 6px, #f0f4ff 7px, rgba(255,255,255,0) 7px, rgba(255,255,255,0) 8px)}
.baron._winxp .baron__bar:after{content:'';position:absolute;top:47%;left:4px;width:6px;height:7px;background-image:linear-gradient(to bottom, #8aaff6 0px, #8aaff6 1px, rgba(138,175,246,0) 1px, rgba(138,175,246,0) 2px, #8aaff6 2px, #8aaff6 3px, rgba(138,175,246,0) 3px, rgba(138,175,246,0) 4px, #8aaff6 4px, #8aaff6 5px, rgba(138,175,246,0) 5px, rgba(138,175,246,0) 6px, #8aaff6 6px, #8aaff6 7px, rgba(138,175,246,0) 7px, rgba(138,175,246,0) 8px)}
.baron._winxp._dragging .baron__bar,.baron._winxp .baron__bar:hover{background-image:linear-gradient(to right, #d9e7ff, #cadcff)}
.baron._ubuntu12 .baron__scroller{padding-right:14px}
.baron._ubuntu12 .baron__track{opacity:0;position:absolute;z-index:3;top:0;bottom:0;right:0;width:14px;box-sizing:border-box;border:1px solid #c5c1bd;border-radius:7px;background-image:linear-gradient(to right, #d3d3d3, #e5e5e5)}
.baron._ubuntu12._scrollbar .baron__track{opacity:1}
.baron._ubuntu12 .baron__bar{position:absolute;z-index:1;width:12px;box-sizing:border-box;border:1px solid #fff;border-radius:6px;background-image:linear-gradient(to right, #fcfbfb, #eeeceb);opacity:1;pointer-events:auto;box-shadow:0 0 1px #d6d3d0}
.baron._ubuntu12 .baron__bar:hover,.baron._ubuntu12._dragging .baron__bar{background-image:linear-gradient(to right, #e96d3a, #f58050);border-color:#e1632f}
.height-1{height:1px;padding:0;margin:0}
.height-2{height:2px;padding:0;margin:0}
.height-3{height:3px;padding:0;margin:0}
.height-5{height:5px;padding:0;margin:0}
.height-7{height:7px;padding:0;margin:0}
.height-10{height:10px;padding:0;margin:0}
.height-15{height:15px;padding:0;margin:0}
.height-20{height:20px;padding:0;margin:0}
.height-25{height:20px;padding:0;margin:0}
.height-30{height:30px;padding:0;margin:0}
.height-40{height:40px;padding:0;margin:0}
.height-50{height:50px;padding:0;margin:0}
.height-60{height:60px;padding:0;margin:0}
.height-70{height:70px;padding:0;margin:0}
.height-80{height:80px;padding:0;margin:0}
.height-90{height:90px;padding:0;margin:0}
.clear{clear:both}
.clear-left{clear:left}
.clear-right{clear:right}
.clearfix:before,.container:before,.c-materials:before,.c-materials-horizontal:before,.c-materials-horizontal article:before,.c-materials-horizontal article a.img:before,header.main .gradient:before,header.main .lang:before,header.main .lang .trigger:before,header.main .social:before,header.main .currency p:before,nav.top li.item .submenu:before,section.main .banner_740_80:before,aside.news-line .banner_240_400:before,aside.rightcol article a.img:before,aside.rightcol .banner_240_105:before,aside.rightcol .banner_240_400:before,footer.main .right:before,section.main.index .important:before,section.main.index .important .main:before,section.main.index .important .main a.img:before,section.main.index .photo-report:before,section.main.index .photo-report .img:before,section.main.new .gallery .thumbs:before,section.main.new .main-text:before,section.main.new .share:before,.new-section-above:before,.new-section-above .above-gallery ul:before,.new-section-above .above-thumbs:before,section.main.news-list .title:before,section.main.author .info:before,.clearfix:after,.container:after,.c-materials:after,.c-materials-horizontal:after,.c-materials-horizontal article:after,.c-materials-horizontal article a.img:after,header.main .gradient:after,header.main .lang:after,header.main .lang .trigger:after,header.main .social:after,header.main .currency p:after,nav.top li.item .submenu:after,section.main .banner_740_80:after,aside.news-line .banner_240_400:after,aside.rightcol article a.img:after,aside.rightcol .banner_240_105:after,aside.rightcol .banner_240_400:after,footer.main .right:after,section.main.index .important:after,section.main.index .important .main:after,section.main.index .important .main a.img:after,section.main.index .photo-report:after,section.main.index .photo-report .img:after,section.main.new .gallery .thumbs:after,section.main.new .main-text:after,section.main.new .share:after,.new-section-above:after,.new-section-above .above-gallery ul:after,.new-section-above .above-thumbs:after,section.main.news-list .title:after,section.main.author .info:after{content:" ";display:table}
.clearfix:after,.container:after,.c-materials:after,.c-materials-horizontal:after,.c-materials-horizontal article:after,.c-materials-horizontal article a.img:after,header.main .gradient:after,header.main .lang:after,header.main .lang .trigger:after,header.main .social:after,header.main .currency p:after,nav.top li.item .submenu:after,section.main .banner_740_80:after,aside.news-line .banner_240_400:after,aside.rightcol article a.img:after,aside.rightcol .banner_240_105:after,aside.rightcol .banner_240_400:after,footer.main .right:after,section.main.index .important:after,section.main.index .important .main:after,section.main.index .important .main a.img:after,section.main.index .photo-report:after,section.main.index .photo-report .img:after,section.main.new .gallery .thumbs:after,section.main.new .main-text:after,section.main.new .share:after,.new-section-above:after,.new-section-above .above-gallery ul:after,.new-section-above .above-thumbs:after,section.main.news-list .title:after,section.main.author .info:after{clear:both}
.pull-right{float:right}
.pull-left{float:left}
.hide{display:none}
.position-relative{position:relative}
.inline-block{display:inline-block}
.font-bold{font-weight:bold}
.c-col{float:left;width:236px;margin-right:16px}
.c-col.last{margin-right:0}
.c-title-big,.c-materials .main-title,.c-materials-horizontal .main-title,aside.news-line .main-title,aside.rightcol .main-title,section.main.index .important-title,section.main.index .photo-report .title,section.main.news-list .title,section.main.author .title{font-family:Arial, sans-serif;font-size:1.1em; text-transform: uppercase;color:#95A3AB; }
.cat-economy{color:#00C300;border-color:#00C300;}
.cat-economy *{color:#00C300;}
.cat-politics{color:#3693FF;border-color:#3693FF;}
.cat-politics *{color:#3693FF;}
.cat-society{color:#F75C5C;border-color:#F75C5C;}
.cat-society *{color:#F75C5C;}
.cat-culture{color:#B023F5;border-color:#B023F5}
.cat-culture *{color:#B023F5}
.cat-sport{color:#D0021B;border-color:#D0021B}
.cat-sport *{color:#D0021B}
.cat-law{color:#E4840A;border-color:#E4840A;}
.cat-law *{color:#E4840A;}
.cat-interview{color:#F47474;border-color:#F47474}
.cat-interview *{color:#F47474}
.cat-year{color:#F47474;border-color:#F47474}
.cat-year *{color:#F47474}
/*.cat-auto{color:#7ED321;border-color:#7ED321}
.cat-auto *{color:#7ED321}
.cat-estate{color:#D0021B;border-color:#D0021B}
.cat-estate *{color:#D0021B}
.cat-health{color:#F47474;border-color:#F47474}
.cat-health *{color:#F47474}
.cat-events{color:#F5A623;border-color:#F5A623}
.cat-events *{color:#F5A623}*/
.c-materials{border-top:2px solid #c6cdd2;font-family:Arial, sans-serif}
.c-materials .main-title{margin-bottom:16px}
.c-materials .main-title.grey{color:#989998}
.c-materials article{font-size:0.8em;width:173px;margin-right:16px;margin-bottom:16px;float:left}
.c-materials article.last{margin-right:0}
.c-materials article a.img{display:inline-block}
.c-materials article a.name{display:inline-block;margin-bottom:0.5em;font-size: 1.0em; font-weight: bold;}
.c-materials article .meta{font-size:.8em;margin-bottom:.5em}
.c-materials article .meta time{color:#989998;display:inline-block;margin-right:.5em}
.c-materials a.more{color:#989998;text-decoration:underline;display:inline-block;margin-bottom:1em;position:relative;top:-1.2em;font-size:0.8em}
.c-materials a.more:hover{text-decoration:none}
.c-materials-horizontal{border-top:2px solid #c6cdd2;font-family:Arial, sans-serif}
.c-materials-horizontal.no-border{border-top:none}
.c-materials-horizontal .main-title{margin-bottom:16px}
.c-materials-horizontal .main-title.grey{color:#989998}
.c-materials-horizontal article{/*margin:0 0 1em 0;*/background:white}
.c-materials-horizontal article.long{height:400px;overflow:hidden;position:relative}
.c-materials-horizontal article.long .read-more{position:absolute;height:150px;background:linear-gradient(to bottom, rgba(255,255,255,0), #fff 60%);width:100%;bottom:0;left:0;box-sizing:border-box;text-align:center;padding:100px 0 0 0}
.c-materials-horizontal article.long .read-more a{text-decoration:underline}
.c-materials-horizontal article.long .read-more a:hover{text-decoration:none}
.c-materials-horizontal article h2{margin-bottom:0.4em;font-family:"Times", "Times New Roman", serif;font-size:1.2em;color:black;font-weight:bold}
.c-materials-horizontal article h2 a{display:inline-block}
.c-materials-horizontal article h2.small{font-size:1.1em;font-weight:normal}
.c-materials-horizontal article a.img{display:inline-block;float:left;margin:5px 10px 5px 0;width:236px}
.c-materials-horizontal article a.img img{display:inline-block;float:left}
.c-materials-horizontal article .trailer p{margin-bottom:0.3em;font-size:14px;font-family:Arial, sans-serif;color:black}
.c-materials-horizontal article a.page{display:inline-block;font-size:0.8em;text-decoration:underline;margin:0.5em 0 1.5em 0}
.c-materials-horizontal article a.page:hover{text-decoration:none}
.c-materials-horizontal article.img-left h2,.c-materials-horizontal article.img-left .trailer,.c-materials-horizontal article.img-left .c-new-meta{margin-left:250px}
.c-materials-horizontal article.img-right h2,.c-materials-horizontal article.img-right .trailer,.c-materials-horizontal article.img-right .c-new-meta{margin-right:250px}
.c-materials-horizontal article.img-right a.img{float:right;margin-right:0}
.c-materials-horizontal article.img-right a.img img{float:right}
.c-materials-horizontal article.with-title-img h2,.c-materials-horizontal article.with-title-img .c-new-meta{margin-left:80px}
.c-materials-horizontal article.with-title-img a.title-img{float:left;display:inline-block;width:60px;height:40px;margin:5px 0 0 0}
.c-materials-horizontal article.with-title-img a.title-img img{max-height:100%}
.c-new-meta{font-family:Arial, sans-serif;color:black;font-size:0.8em;margin-bottom:16px}
.c-new-meta time{display:inline-block;margin-right:.6em;font-size:.85em;color:#989998}
.c-new-meta a.category{font-size:.85em}
.c-new-meta .icons{float:right}
.c-new-meta .icons.left{display:inline-block;float:none;margin-left:15px}
.c-new-meta .icons>*{display:inline-block;margin-left:3px}
.c-new-meta .icons>*.bash{background-position:0 -871px;height:12px;width:24px}
.c-new-meta .icons>*.en{background-position:0 -903px;height:12px;width:24px}
.c-new-meta .icons>*.ru{background-position:0 -935px;height:12px;width:24px}
.c-new-meta .icons>*.photo,.c-new-meta .icons>*.video{color:#6D6D6D;margin-left:12px}
.c-new-meta .icons>*.photo i,.c-new-meta .icons>*.video i{display:inline-block}
.c-new-meta .icons>*.photo em,.c-new-meta .icons>*.video em{margin-right:2px;margin-left:2px;position:relative;display:inline-block;top:-2px}
.c-new-meta .icons>*.photo i{background-position:0 -1744px;height:14px;width:18px}
.c-new-meta .icons>*.video i{background-position:0 -2065px;height:13px;width:22px}
.c-breadcrumbs{font-size:12px;color:#B6B6B6;font-family:Arial, sans-serif;margin:0 0 1.8em 0}
.c-breadcrumbs a{color:#B6B6B6;text-decoration:underline;display:inline-block;margin:0 .3em 0 0}
.c-breadcrumbs a:hover{text-decoration:none}
.c-breadcrumbs span.current{display:inline-block}
.c-breadcrumbs span.divider{display:inline-block;background-position:0 -377px;height:10px;width:5px;margin:0 .3em 0 0;position:relative;top:.1em}
body{font-family:"PT Serif", serif;font-weight:normal;font-size:16px;color:#6D6D6D;line-height:1.4;min-width:1256px}
a{color:#131313;text-decoration:none}
a:hover{text-decoration:underline}
img,video{max-width:100%}
.refresh-browser{display:none;background:#f7f0b5;color:#928A45;font-family:Arial, sans-serif;text-align:center;padding:20px 0}
.refresh-browser .close{display:inline-block;position:absolute;right:10px;top:-10px;width:12px;height:12px;background-image:url("../img/icons/cross-yellow.png");cursor:pointer}
.refresh-browser .text{font-size:.9em;padding:0 20px}
.refresh-browser .browsers{padding:30px 0 0 0}
.refresh-browser .browsers a{display:inline-block;color:#928A45;font-size:.7em;margin:0 10px 0 10px}
.refresh-browser .browsers a:hover{text-decoration:none}
.refresh-browser .browsers a .icon{display:inline-block}
.refresh-browser .browsers a em{display:inline-block}
.refresh-browser .browsers a.chrome .icon{width:27px;height:29px;background-image:url("../img/icons/chrome.png")}
.refresh-browser .browsers a.opera .icon{width:23px;height:27px;background-image:url("../img/icons/opera.png")}
.refresh-browser .browsers a.firefox .icon{width:29px;height:29px;background-image:url("../img/icons/firefox.png")}
.refresh-browser .browsers a.safari .icon{width:28px;height:30px;background-image:url("../img/icons/safari.png")}
.refresh-browser .browsers a.ie .icon{width:27px;height:26px;background-image:url("../img/icons/ie.png")}
section.mobile-version{display:none;min-width:1256px;background:#f7f0b5;color:#928A45;font-family:Arial, sans-serif;text-align:center;padding:20px 0}
section.mobile-version .close{display:inline-block;position:absolute;right:10px;top:0px;background-position:0 -520px;height:12px;width:12px;cursor:pointer}
section.mobile-version a{color:#928A45;font-size:3em}
header.main{font-family:Arial, sans-serif;color:#585858;font-size:.7em}
header.main>.container{background-repeat:no-repeat}
header.main .gradient{position:relative;background:linear-gradient(to left, rgba(255,255,255,0.7) 0px, rgba(255,255,255,0.7) 400px, rgba(255,255,255,0) 401px)}
header.main.margin-bottom{margin-bottom:66px}
header.main .logo{display:inline-block;float:left;background-position:0 -1172px;height:87px;width:205px}
header.main .logo18{display:inline-block;float:left;background-position:0 -2322px;height:36px;width:36px;margin-left:0px;margin-top: 8px;}
header.main .lang{float:right;margin-top:55px;margin-right:15px;position:relative}
header.main .lang .trigger{cursor:pointer}
header.main .lang .trigger em{float:left;display:inline-block}
header.main .lang .trigger .icon{float:left;display:inline-block;background-position:0 -967px;height:15px;width:15px;position:relative;left:-3px}
header.main .lang .trigger .caret{float:left;width:0;height:0;border:5px solid transparent;border-top-color:#95A3AB;margin:4px 0 0 3px}
header.main .lang ul.dropdown{position:absolute;bottom:-4.5em;left:0;box-shadow:0 0 4px 4px rgba(0,0,0,0.1);background:white;padding:.3em 0;display:none;z-index:2}
header.main .lang ul.dropdown li{padding:.2em .7em}
header.main .lang ul.dropdown li a{color:#95A3AB}
header.main .social{float:right;margin:50px 30px 0 0}
header.main .social a{display:inline-block;float:right;margin-left:5px}
header.main .social a.rss{background-position:0 -1815px;height:20px;width:20px}
header.main .social a.vk{background-position:0 -2098px;height:20px;width:20px}
header.main .social a.facebook{background-position:0 -703px;height:20px;width:20px}
header.main .currency{float:right;margin:45px 30px 0 0}
header.main .currency p{margin-bottom:0.3em}
header.main .currency p em{float:left;display:inline-block}
header.main .currency p .icon{display:inline-block;float:left;position:relative;top:1px;left:-4px}
header.main .currency p.dollar .icon{background-position:0 -596px;height:11px;width:11px}
header.main .currency p.euro .icon{background-position:0 -672px;height:11px;width:11px}
header.main .weather{float:right;position:relative;margin:45px 30px 0 0}
header.main .weather em{display:block}
header.main .weather small{font-size:.8em}
header.main .weather .icon{position:absolute;left:-25px;top:.5em}
header.main .weather .icon.sunny{background-position:0 -2256px;height:18px;width:18px}
header.main .weather .icon.cloudy{background-position:0 -2217px;height:19px;width:22px}
header.main .date{float:right;position:relative;margin:45px 50px 0 0}
header.main .date em{display:block}
header.main .date small{font-size:.8em}
header.main .date .icon{position:absolute;left:-25px;top:.5em;background-position:0 -407px;height:17px;width:17px}
header.main .search{position:absolute;top:9px;right:10px;z-index:2}
header.main .search .query{width:220px;box-sizing:border-box;padding:0.5em 30px 0.5em 1em;font-family:Arial, sans-serif;font-size:1.1em;color:#6D6D6D;display:inline-block;background:#F3F3F3;border-radius:5px;outline:none;transition:width .4s;border:1px solid #95A3AB}
header.main .search .query:focus{width:320px}
header.main .search .submit{display:inline-block;position:absolute;right:10px;top:6px;border:none;background-position:0 -2029px;height:16px;width:16px;background-color:transparent;cursor:pointer;outline:none}
nav.top{background:#424242;font-family:Arial, sans-serif;margin-bottom:10px;font-size:0.97em;/*height:46px*/}
nav.top.fixed{position:fixed;left:0;top:0;width:100%;z-index:101}
nav.top li.item{display:inline-block;float:left;position:relative}
nav.top li.item a.category{color:#e0e0e0;padding:1em 0.9em;display:inline-block;text-transform:uppercase;font-size:15px;line-height:1.2;/*font-family:'PT Sans Narrow', sans-serif;*/font-family:Arial; font-stretch: condensed; font-weight: bold;}
nav.top li.item a.category:hover{text-decoration:none}
nav.top li.item:hover{background:#2c2c2c}
nav.top li.item.economy:hover a.category{color:#7ED321}
nav.top li.item.politics:hover a.category{color:#3693FF;/*color:#4A90E2;*/}
nav.top li.item.society:hover a.category{color:#F47474}
/*nav.top li.item.culture:hover a.category{color:#B023F5}*/
nav.top li.item.culture:hover a.category{color:#BD4BF7}
/*nav.top li.item.tech:hover a.category{color:#F5A623}*/
nav.top li.item.sport:hover a.category{color:#E20F29;/*color:#D0021B;*/}
nav.top li.item.law:hover a.category{color:#F5A623}
nav.top li.item.interview:hover a.category{color:#F47474}
nav.top li.item.year:hover a.category{color:#F47474}
/*nav.top li.item.auto:hover a.category{color:#7ED321}
nav.top li.item.estate:hover a.category{color:#D0021B}
nav.top li.item.health:hover a.category{color:#F47474}
nav.top li.item.events:hover a.category{color:#F5A623}*/
nav.top li.item.more{float:right}
nav.top li.item.more a.category .icon{display:inline-block;background-position:0 -1604px;height:8px;width:12px;margin-left:0.2em}
nav.top li.item.more a.category .icon:hover,nav.top li.item.more a.category .icon.more-caret-hover{background-position:0 -1576px}
nav.top li.item.more:hover a.category{color:white}
nav.top li.item.more:hover a.category .icon{background-position:0 -1576px;height:8px;width:12px}
nav.top li.item .submenu{display:none;position:absolute;left:0;top:46px;border-top:1px solid white;width:500px;padding:20px 20px 0 20px;background:#424242;z-index:1000}
nav.top li.item .submenu.right{left:auto;right:0;    list-style: none;}
nav.top li.item .submenu .left{float:left;width:230px}
nav.top li.item .submenu .right{float:right;width:230px}
nav.top li.item .submenu article{color:white;margin-bottom:1.5em}
nav.top li.item .submenu article.left{float:left}
nav.top li.item .submenu article a.img{display:block;margin-bottom:0.3em}
nav.top li.item .submenu article a.name{color:#F3F3F3;display:inline-block;font-size:.9em;margin-bottom:0.3em}
nav.top li.item .submenu article time{display:block;font-size:0.8em;font-weight:normal}
nav.top li.item.more .submenu{width:200px}
nav.top li.item.more .submenu li{margin-bottom:1.2em;padding-left:0.2em;font-size:13px;text-transform:uppercase}
nav.top li.item.more .submenu li:last-of-type{border-top:1px solid #626262;margin-bottom:2em;padding-top:0.8em}
nav.top li.item.more .submenu li a{color:#e6e6e6;/*font-family:'PT Sans Narrow', sans-serif;*/font-family:Arial; font-stretch: condensed; font-weight: bold;font-size:15px;}
nav.top li.item.more .submenu li a:hover{color:white;text-decoration:none}
nav.top li.item:hover .submenu{display:block}
section.bolt{background:#F84A2C;position:relative;color:white;margin-top:-10px;margin-bottom:10px;font-family:Arial, sans-serif}
section.bolt .text{padding:0.5em 0 0.6em 0;margin-left:110px;font-size:1.2em;white-space:nowrap}
section.bolt .text a{color:white}
section.bolt .text a:hover{text-decoration:none}
section.bolt .text marquee{display:block}
section.bolt em{left:0;top:0;position:absolute;display:inline-block;height:100%;box-sizing:border-box;padding:.8em 1.4em .8em 1.4em;background:rgba(0,0,0,0.1);font-size:1.05em}
section.banner_1256_60{margin:0 0 5px 0;overflow: hidden;}
section.main{margin-left:258px;margin-right:18px;box-sizing:border-box;float:left;width:740px}
section.main .banner_740_80{margin:0 0 20px 0;overflow: hidden;}
aside.news-line{position:absolute;left:0;top:0;width:240px;background:#eaedee;font-family:Arial, sans-serif}
aside.news-line .calendar{position:relative;font-size:.8em}
aside.news-line .calendar .calendar-trigger{display:inline-block;position:absolute;right:15px;top:-28px;background-position:0 -407px;height:17px;width:17px;cursor:pointer}
aside.news-line .calendar .calendar-element{position:absolute;display:none;left:8px;top:0px;z-index:10}
aside.news-line .main-title{padding:10px 15px 0 15px;margin-bottom:.3em;position:relative}
aside.news-line .main-title a{color:inherit}
/*aside.news-line .main-title a:hover{text-decoration:none}*/
aside.news-line .baron{padding:0 0 0 0;box-sizing:border-box}
aside.news-line time{margin:0.8em 0 -0.7em 15px;display:block;width:210px;border-top:1px solid #cacaca;font-size:.7em}
aside.news-line time em{background:#eaedee;padding:0 0.5em 0 0;display:inline-block;position:relative;top:-0.8em;font-size:0.9em;color:#989998}
aside.news-line article{width:210px;margin:0em 0 0.8em 15px;font-size:.8em; font-weight: bold;}
aside.news-line article a{display:inline-block}
aside.news-line .banner_240_400{display:block;margin-bottom:2em;width:240px;max-height:400px;overflow: hidden;}
aside.rightcol{width:240px;float:left;background:#f9fafa;padding:0 0 10px 0}
aside.rightcol .main-title{margin-bottom:.5em}
aside.rightcol .main-title a{color:inherit}
/*aside.rightcol .main-title a:hover{text-decoration:none}*/
aside.rightcol .content{padding:0 15px 0 15px}
aside.rightcol .category{margin:1.3em 0 -0.2em 0;display:block;border-top-width:1px;border-top-style:solid;font-family:Arial, sans-serif;font-size:.75em}
aside.rightcol .category a{background:#f9fafa;padding:0 0.5em 0 0;display:inline-block;position:relative;top:-0.8em;font-size:0.9em}
aside.rightcol article{margin:0 0 0.9em 0;font-family:Arial, sans-serif}
aside.rightcol article a{display:inline-block;font-size:.8em; font-weight: bold;}
aside.rightcol article a.img{margin-bottom:0px;width:100%;display:inline-block}
aside.rightcol article a.img img{display:inline-block;float:left}
aside.rightcol article time{font-size:0.65em;color:#95A3AB}
aside.rightcol .banner_240_105{width:240px;margin-left:-15px;max-height:105px;overflow: hidden;}
aside.rightcol .banner_240_400{width:240px;margin-left:-15px;max-height:400px;overflow: hidden;}
footer.main{margin:4em 0 3em 0;color:black;font-family:Arial, sans-serif;font-size:0.7em;line-height:1.2}
footer.main a{color:black}
footer.main .left{float:left;margin-left: 16px;width: 210px;margin-right: 32px;}
footer.main .left .logo{display:inline-block;background-position:0 -1048px;height:30px;width:140px}
footer.main .left .facebook{display:inline-block;background-position:0 -777px;height:25px;width:25px;margin-right:5px}
footer.main .left .vk{display:inline-block;background-position:0 -2172px;height:25px;width:25px;margin-right:5px}
footer.main .left .rss{display:inline-block;background-position:0 -1889px;height:25px;width:25px}
footer.main .right{float:left;width:740px}
footer.main .right .col{float:left;margin:0 40px 0 0}
footer.main .right .col .title{text-transform:uppercase;font-size:1.1em;margin:0 0 .6em 0;color:#7a7a7a}
footer.main .right .col ul li{margin:0 0 .4em 0}
footer.main .right .col ul li a{display:inherit;color:#B6B6B6}
footer.main .bottom{margin:20px 300px 0 150px}
footer.main .bottom p{margin:0 0 1.5em 0}
section.main.index{font-family:Arial, sans-serif;margin-bottom:1.5em}
section.main.index .important-title{color:#989998;/*border-top:1px solid #989998;*/padding-left:0.2em;/*padding-top:0.2em;*/margin-bottom:0.5em}
section.main.index .important .main{/*background:#424242;*/position:relative;margin-bottom:10px}
section.main.index .important .main a.img{float:left;width:236px;margin-right:16px;display:block}
section.main.index .important .main a.img img{display:block;float:left;width:100%}
section.main.index .important .main .text{float:left;width:488px;/*padding:19px 20px 10px 0;*/box-sizing:border-box;position:relative}
section.main.index .important .main .text .trailer{     font-size: 0.9em; font-weight: bold;}
section.main.index .important .main .text a.name{margin:0 0 0px 0;/*color:#F3F3F3;*/font-size:1.2em;    font-weight: bold;display:block;line-height:1.25}
section.main.index .important .main .text a.name:hover{text-decoration:underline}
section.main.index .important .main .text time{display:inline-block;float:left;/*color:#F3F3F3;*/font-size:0.8em;margin-right:.8em}
section.main.index .important .main .text .category{font-size:0.8em;     vertical-align: top;}
section.main.index .important .main .text a.cat{display:inline-block;float:left;font-size:0.8em}
section.main.index .important .main .text .photo-icon{display:inline-block;position:absolute;right:15px;/*top:15px;*/ bottom:0px; background-position:0 -1744px;/*background-position:0 -1710px;*/height:14px;width:18px}
section.main.index .important article{width:236px;float:left;font-size:0.8em;box-sizing:border-box;margin-right:16px;margin-bottom:1.5em}
section.main.index .important article.last{margin-right:0}
section.main.index .important article a.img{display:block}
section.main.index .important article a.img img{width:100%}
section.main.index .important article a.name{margin-right:30px;display:inline-block;font-size:1.1em;    font-weight: bold;}
section.main.index .important article .meta{font-size:.8em;margin-bottom:.5em}
section.main.index .important article .meta time{color:#989998;display:inline-block;margin-right:.5em}
section.main.index .banner{display:block;margin-bottom:1.5em;overflow: hidden;}
section.main.index .photo-report{margin-top:1em;background:#eaedee;font-family:Arial, sans-serif}
section.main.index .photo-report .title{color:#989998;width:45%;margin:15px 0 .8em 20px}
section.main.index .photo-report .img{float:right;display:block;width:360px;height:240px}
section.main.index .photo-report .img img{display:block;max-height:100%;float:right}
section.main.index .photo-report time{display:block;width:45%;margin:0 0 0.8em 20px;font-size:0.8em}
section.main.index .photo-report time .photo-icon{display:inline-block;background-position:0 -1679px;height:11px;width:13px;margin:-2px 0 0 10px}
section.main.index .photo-report a.name{display:inline-block;width:45%;margin:0 0 10px 20px;font-size:1.2em}
section.main.new h1,section.main.photorep h1{font-family:"Times", "Times New Roman", serif;font-size:1.8em;color:black;margin-bottom:0.5em}
section.main.new .media,section.main.photorep .media{/*background:#EAEBEA;*/margin-bottom:1em;font-family:"PT Serif", serif;color:#6D6D6D;font-size:16px}
section.main.new .media.inset,section.main.photorep .media.inset{float:left;width:400px;margin:5px 15px 10px 0}
section.main.new .media.zoom,section.main.photorep .media.zoom{position:relative}
section.main.new .media.zoom .icon,section.main.photorep .media.zoom .icon{display:inline-block;position:absolute;right:10px;top:10px;background-position:0 -2294px;height:24px;width:24px;cursor:pointer;z-index:1}
section.main.new .media.zoom img,section.main.photorep .media.zoom img{-webkit-transition:-webkit-transform .5s;transition:transform .5s;cursor:pointer;display:inline-block;-webkit-transform-origin:left center;transform-origin:left center;position:relative;z-index:1}
section.main.new .media.zoom.active img,section.main.photorep .media.zoom.active img{-webkit-transform:scale(3);transform:scale(3);box-shadow:0 0 2px 2px rgba(0,0,0,0.1);z-index:2 !important}
section.main.new .media p,section.main.photorep .media p{padding:10px 15px 10px 15px;font-family:Arial, sans-serif;font-size:0.75em;font-weight:bold}
section.main.new .media small,section.main.photorep .media small{display:block;/*margin-top:1em;*/font-weight:normal;    font-size: 0.7em;    font-family: Arial;/*font-size:0.9em*/}
section.main.new .gallery,section.main.photorep .gallery{background:black;float:left;width:400px;margin:5px 15px 10px 0;font-family:"PT Serif", serif;color:#6D6D6D;font-size:16px}
section.main.new .gallery img.main,section.main.photorep .gallery img.main{cursor:pointer}
section.main.new .gallery .icon,section.main.photorep .gallery .icon{position:relative;height:0}
section.main.new .gallery .icon span,section.main.photorep .gallery .icon span{display:inline-block;position:absolute;right:10px;top:10px;background-position:0 -2294px;height:24px;width:24px;cursor:pointer}
section.main.new .gallery .thumbs,section.main.photorep .gallery .thumbs{margin:5px 10px 0 10px}
section.main.new .gallery .thumbs img,section.main.photorep .gallery .thumbs img{display:inline-block;cursor:pointer;float:left;max-width:15%;max-height:38px;width:auto;margin:0 2% 10px 0;opacity:.58}
section.main.new .gallery .thumbs img.last,section.main.photorep .gallery .thumbs img.last{margin-right:0}
section.main.new .gallery .thumbs img.active,section.main.new .gallery .thumbs img:hover,section.main.photorep .gallery .thumbs img.active,section.main.photorep .gallery .thumbs img:hover{opacity:1}
section.main.new .gallery .text,section.main.photorep .gallery .text{background:#FFFFFF;font-family:Arial, sans-serif;padding:1px 15px 10px 5px;font-size:0.75em;font-weight:bold}
section.main.new .gallery .text small,section.main.photorep .gallery .text small{display:block;margin-top:1em;font-weight:normal;font-size:0.9em}
section.main.new .trailer,section.main.photorep .trailer{font-size:1.1em;margin-bottom:1em;font-weight:bold}
section.main.new .main-text,section.main.photorep .main-text{font-size:14px;font-family:Arial, sans-serif;color:black;background:white}
section.main.new .main-text.long,section.main.photorep .main-text.long{height:1000px;overflow:hidden;position:relative}
section.main.new .main-text.long .read-more,section.main.photorep .main-text.long .read-more{font-family:"PT Serif", serif;color:#6D6D6D;font-size:16px;position:absolute;height:150px;z-index:3;background:linear-gradient(to bottom, rgba(255,255,255,0), #fff 60%);width:100%;bottom:0;left:0;box-sizing:border-box;text-align:center;padding:100px 0 0 0}
section.main.new .main-text.long .read-more a,section.main.photorep .main-text.long .read-more a{text-decoration:underline}
section.main.new .main-text.long .read-more a:hover,section.main.photorep .main-text.long .read-more a:hover{text-decoration:none}
section.main.new .main-text p,section.main.photorep .main-text p{margin-bottom:1em}
section.main.new .main-text em {font-style: italic;}
section.main.new .main-text a,section.main.photorep .main-text a{/*text-decoration:underline;*/ color: #0053b4;}
section.main.new .main-text a:hover,section.main.photorep .main-text a:hover{text-decoration:none}
/*section.main.new .main-text blockquote,section.main.photorep .main-text blockquote{clear:both;font-size:1.2em;display:block;font-style:italic;border-top:1px solid #989998;padding:20px 20px 20px 30px;margin-top:30px;position:relative;font-family:"PT Serif", serif;color:#6D6D6D}*/
/*section.main.new .main-text blockquote::before,section.main.photorep .main-text blockquote::before{content:"";display:inline-block;position:absolute;left:0;top:-4px;background-color:white;padding:5px;background-position:0 -1778px;height:17px;width:23px}*/
/*section.main.new .main-text blockquote .author,section.main.photorep .main-text blockquote .author{display:block;text-align:right;font-family:Arial, sans-serif;font-style:normal;font-size:0.7em;margin-top:0.5em;margin-right:-20px}*/
section.main.new .share,section.main.photorep .share{float:right;position:relative;top:-.3em}
section.main.new .share .social-share,section.main.photorep .share .social-share{float:left;margin:0 30px 0 0}
section.main.new .share .user-share,section.main.photorep .share .user-share{float:left}
section.main.new .tags,section.main.photorep .tags{font-family:Arial, sans-serif;font-size:0.8em;color:#989998;margin-bottom:2em}
section.main.new .tags em,section.main.photorep .tags em{font-weight:bold}
section.main.new .tags a,section.main.photorep .tags a{color:#989998}
section.main.new .banner,section.main.photorep .banner{display:block;margin-bottom:1.5em;overflow: hidden;}
section.main.new .c-materials-horizontal,section.main.photorep .c-materials-horizontal{margin-bottom:.5em}
section.main.new .c-materials-horizontal article,section.main.photorep .c-materials-horizontal article{margin-bottom:0}
section.main.new .c-materials-horizontal article h2,section.main.photorep .c-materials-horizontal article h2{font-size:1em;font-weight:normal;font-family:"PT Serif", serif}
section.main.new .c-materials-horizontal article h2 a,section.main.photorep .c-materials-horizontal article h2 a{color:#4f4f4f}
.new-section-above-bg{visibility:hidden;position:fixed;height:100%;width:100%;background:rgba(0,0,0,0.85);z-index:1000;top:0;left:0}
.new-section-above-bg.visible{visibility:visible}
.new-section-above{visibility:hidden;left:50%;top:70px;margin-left:-640px;width:1280px;position:absolute;z-index:1001;color:white;font-family:Arial, sans-serif;max-width:1256px}
.new-section-above.visible{visibility:visible;max-width:none}
.new-section-above .above-logo{display:inline-block;background-position:0 -1098px;height:54px;width:252px}
.new-section-above .above-close{display:inline-block;background-position:0 -552px;height:24px;width:24px;cursor:pointer;position:fixed;right:20px;top:20px}
.new-section-above .above-control{position:absolute;top:480px;cursor:pointer}
.new-section-above .above-control.left{left:20px;background-position:0 0;height:66px;width:66px}
.new-section-above .above-control.right{right:20px;background-position:0 -166px;height:66px;width:66px}
.new-section-above .above-gallery{overflow:hidden;position:relative;padding-top:30px}
.new-section-above .above-gallery ul{width:20000em;position:relative}
.new-section-above .above-gallery ul li{float:left;width:1280px;height:853px}
.new-section-above .above-gallery ul li img{/*width:auto;*//*height:100%;*/ transform: translate(-50%, -50%); display: block; position: relative; top: 50%; left: 50%; max-width: 100%; max-height: 100%;}
.new-section-above .above-text{margin-top:10px}
.new-section-above .above-text p{font-weight:bold;margin-bottom:0.4em}
.new-section-above .above-text small{font-weight:normal;font-size:.9em}
.new-section-above .above-thumbs{margin-top:20px}
.new-section-above .above-thumbs img{display:inline-block;cursor:pointer;float:left;/*width:9.1%;*/    height: 78px;margin:0 1% 20px 0;opacity:.58}
.new-section-above .above-thumbs img.last{margin-right:0}
.new-section-above .above-thumbs img.active,.new-section-above .above-thumbs img:hover{opacity:1}
section.main.news-list .title{/*border-top:1px solid #95A3AB;*//*padding:0.2em 0 1.2em 0;*/ padding:0em 0 1.2em 0}
section.main.news-list .title .date{float:right;display:inline-block;position:relative}
section.main.news-list .title .date .trigger-container{position:relative; display: inline-block;}
section.main.news-list .title .date .trigger-container input.trigger{cursor:pointer;display:inline-block;width:6em;text-align:right;font-family:Arial, sans-serif;font-size:1.2em;color:#95A3AB;border:none;padding:0 30px 0 0;outline:none;position:relative;background:transparent}
section.main.news-list .title .date .trigger-container .icon{display:inline-block;background-position:0 -444px;height:7px;width:10px;position:absolute;top:10px;right:10px}
section.main.news-list .pagination{text-align:right;margin:2em .3em 1.5em 0; }
section.main.news-list .pagination a{position:relative;display:inline-block;font-family:Arial, sans-serif;font-size:1.1em;  color: #7D7D7D;;}
section.main.news-list .pagination a .icon{display:inline-block;position:absolute;top:3px}
section.main.news-list .pagination a.prev{padding-left:20px;margin-right:.7em}
section.main.news-list .pagination a.prev .icon{background-position:0 -86px;height:17px;width:10px;left:0;top:5px}
section.main.news-list .pagination a.next{padding-right:20px;margin-left:.7em}
section.main.news-list .pagination a.next .icon{background-position:0 -252px;height:17px;width:10px;right:0}
section.main.author .title{border-top:1px solid #95A3AB;padding:0.3em 0 0.5em 0}
section.main.author .info{background:#F7F7F7;margin-bottom:2.5em}
section.main.author .info .photo{float:left;display:inline-block;width:260px}
section.main.author .info .big{font-family:Arial, sans-serif;font-size:1.8em;color:black;margin:0.7em 0 0 280px;line-height:1.2}
section.main.author .info small{display:block;margin-left:280px;font-family:Arial, sans-serif;color:black;font-size:0.8em;font-weight:bold}
section.main.author .info .bio{margin:2em 0 1em 280px;font-family:Arial, sans-serif}
@media print {    
    aside.news-line , aside.rightcol 
	, nav.top , section.bolt , header.main .currency , header.main .social , header.main .lang , header.main .search , .share, .yanews__block , .c-materials , .c-materials-horizontal , .c-materials-read-also
	, .banner-top , section.banner_1256_60 , .yaAdSdkContainer
	, footer.main , .mediametrics , .scrollUp , .mistake { display:none!important; }
    section.main { margin-left: 0px; margin-right: 0px; box-sizing: border-box; float: left; width: 740px; zoom: 145%; }
    .container { width: 1280px; }
    header , social-share { -webkit-print-color-adjust: exact; print-color-adjust: exact;}
    .c-materials-horizontal article.long .read-more { display:none; }
    .c-materials-horizontal article.long { height: unset; overflow: visible; }	
	/*	a[href]:after { content: " (" attr(href) ")";}*/    
    section.main.new .gallery, section.main.photorep .gallery { background: #353535;}
}